# Uses of Class
org.apache.lucene.internal.hppc.IntIntHashMap.IntIntCursor

Packages that use IntIntHashMap.IntIntCursor
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

- ## Uses of IntIntHashMap.IntIntCursor in org.apache.lucene.internal.hppc

  Methods in org.apache.lucene.internal.hppc that return types with arguments of type IntIntHashMap.IntIntCursor
  Modifier and Type
  Method
  Description
  `Iterator<IntIntHashMap.IntIntCursor>`
  IntIntHashMap.`iterator()`
  Method parameters in org.apache.lucene.internal.hppc with type arguments of type IntIntHashMap.IntIntCursor
  Modifier and Type
  Method
  Description
  `int`
  IntIntHashMap.`putAll(Iterable<? extends IntIntHashMap.IntIntCursor> iterable)`